num_remote_nodes: &num
  num_remote_nodes: 5
mem_depolar_prob: &mem
  mem_depolar_prob: 0.001

star:
  <<: *num
  central_node:
    type: quantum_router
    properties:
      <<: *mem
      <<: *num
      bsm_success_prob: 0.9
      bsm_depolar_prob: 0.01
  remote_node:
    type: bipartite_end_node
    properties:
      <<: *mem
  connection:
    type: werner_connection
    properties:
      link_depolar_prob: .01
      link_success_prob:
        RANGE:
          START: 0.001
          STOP: 0.01
          NUM: 3
